Subject: Triplet dimers

From: [email-masked] (James H. Reho)
Date: Fri, 6 Oct 1995 11:58:28 EDT

Hello!  I am a user of Gaussian 92.  Currently I am trying to reproduce
calculations for the HF of the triplet Li2 ground state.  This state should be totally repulsive; however, using the 6-311G** basis set and SCANning R, I experi
ence a rise in energy far too early.  This rise then decreases, and the expected
exponential increase as R shrinks occurs.  I am afraid to trust my calculation
as long as this is occurring.  Any ideas??  I would greatly appreciate any help.

                                        Thanks,
                                        [email-masked]